<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/navigationbar" />

    <LinearLayout
        android:gravity="center_vertical"
        android:orientation="vertical"
        android:id="@+id/linearLayout1"
        android:background="#fff"
        android:padding="4dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="8dp"
        android:layout_marginTop="23dp"
        android:layout_marginRight="8dp"
        android:layout_below="@+id/navigation_bar"
        android:layout_alignParentLeft="true">

        <TextView
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:id="@+id/baseDirText"
            android:padding="4dp"
            android:clickable="true"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/mcphotocopy_top_description" />
    </LinearLayout>

    <RelativeLayout
        android:id="@+id/ln_toolbar"
        android:layout_alignParentBottom="true"
        style="@style/FunctionBar">

        <Button
            android:id="@+id/photocopy_button"
            android:text="@string/mcphotocopy_top_next"
            android:layout_alignParentRight="true"
            style="@style/FunctionButton.Execute" />
    </RelativeLayout>
</RelativeLayout>
